Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

EVA4400 config

ISDPats
Occasional Visitor

EVA4400 config

Hi

I am totally new with SIM and i am trying to connect it to our eva4400 with onboard Command view.

I cant find any direct documents on how to get them to sync up so what i have done is from the bits and pieces that are on the web.

The CV is ver 9.03 and sim is 6.3

In CV I have added the SIM server in the SIM trust relationships.
From what i have read i need to install SMI-S onto the SIM server which i have done but I am not sure if/how to cofigure that part of the system

any help would be apreciated.

Thanks
3 REPLIES
David Claypool
Honored Contributor

Re: EVA4400 config

ISDPats
Occasional Visitor

Re: EVA4400 config

Thanks for the link David

Looking at the document, I have tried to run the discoverer.bat

i get the following

Enter the SMIS host [default: http://localhost:5988] :
Enter the SMIS username :administrator
Enter the SMIS password :

Connecting to EVA SMIS in http://localhost... Please wait....

ERROR: Received CIM_ERR_ACCESS_DENIED error; Please make sure the username and password you entered are correct

I then checked out the the following link
ftp://ftp.compaq.com/pub/products/storageworks/smisproviders/smis_troubleshooting.pdf

I have also created a test user to try

C:\Program Files\Hewlett-Packard\SMI-S\cimom>UserAccountsManager.bat -lg
Persistence directory is:C:\Program Files\Hewlett-Packard\SMI-S\cimom\persistenc
e\

Groupname:Administrator

UserName:Administrator
Password:Administrator

UserName:administrator
Password:administrator

UserName:EVA
Password:EVA

I still get the same result
My cimserver_planned.conf file is as follows

enableRemotePrivilegedUserAccess=true
enableHttpsConnection=true
enableHttpConnection=false
sslCertificateFilePath=C:\hp\sslshare\cert.pem
sslKeyFilePath=C:\hp\sslshare\file.pem
httpsPort=5989
enableAuditLog=false

Is there anything else i can do?
ISDPats
Occasional Visitor

Re: EVA4400 config

I have made more progress now.

What i am having issue with is the following

I am tring to now subscribe the EVA ABM events.

Options> Events > Subscribe to WBEM events

when i do this i get the following

THis tool cannot run on EVA as it does not pass the conditions required for running it.

WBEM must be greater than or Equal to 1.0

OR

WSAMN must be greater than or Equal to 1.0

Now as the ABM does not have WBEM install is this possible?